.container {
  padding: 1rem;
  margin: 0.5rem;
  -webkit-box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
  box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
  border-radius: .28571429rem;
  border: 1px solid rgba(34, 36, 38, .15);
  display: flex;
  cursor: pointer;
  line-height: 1.3;

  &:hover {
    transition: background-color 0.3s ease;
    background: rgba(0, 0, 0, 0.05);
  }

  > div:first-of-type {
    margin-right: 1rem;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
}

.header {
  font-weight: bold;
  font-size: 1.1em;
  cursor: pointer;
}

.description {
  cursor: pointer;
  white-space: pre-wrap;
}

.price {
  margin-top: 0.5rem;
  font-weight: bold;
  cursor: pointer;
}